Archivo de la categoría: Uncategorized

AVISO IMPORTANTE: Vulnerabilidad OpenSSL (CVE-2014-0160) en productos de Sophos

Hola.

Los productos Sophos UMT y Sophos UTM Manager están afectados por la vulnerabilidad OpenSLL CVE-2014-0160.

 

 

 

Actualización firewall Astaro ASG 7.513

Hola de nuevo.

Está disponible una nueva actualización del firewall Astaro.

Es la 7.513.

Aquí os dejo el link oficial de la 7.513.

MUY IMPORTANTE: Realmente no es un parche. Es sólo un aviso para recordar que la versión 7 dejará de estar soportada el 31/12/2012. Más información en: